name: Raw HTML
slug: raw-html
groups: general
form:
  general:
    - name : content
      type: textarea
      label: Enter HTML Code
      
    - name: prepare_content
      type: switch
      value: false
      help: Optionally prepare the content with the Joomla Content Plugins.